PYPROMPTER(1)

NAME
pyprompter - the intelligent predictive wxPython text editor

SYNOPSIS
pyprompter [options]

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

Prompter is a simple predictive text editor, written to demonstrate the use of presage, the intelligent predictive text entry system.

Begin editing. While editing, prompter uses presage to generate predictions and displays them in a pop-up prediction list. If the desired text is displayed in the prediction list, select it by double clicking on it or by highlighting it with the arrow keys and then pressing ENTER; the desired text will be automatically entered.

Direct your bug reports to: matteo.vescovi@yahoo.co.uk

pyprompter (presage) version 0.8.8 Copyright © 2004 Matteo Vescovi. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE, to the extent permitted by law.